Topic: uContext Upgrade Issue

I just upgraded to the 2.5 version and am getting the following error:

Assets\Infinity Code\Online maps\Scripts\Editor\Third-Party\OnlineMapsUContextActions.cs(38,45): error CS0117: 'uContextMenu' does not contain a definition for 'lastInputPosition'


I'm running 2020.3.7f Personal in Windows

Re: uContext Upgrade Issue

Hello.

Thank you very much for the bug report.
The problem is fixed, the modified script is attached.
This is a bug on Online Maps side and this fix will be released with the next Online Maps update.

Post's attachments

Attachment icon OnlineMapsUContextActions.cs 3.39 kb, 39 downloads since 2021-05-11 

Kind Regards,
Infinity Code Team.

Boost your productivity a lot and immediately using Ultimate Editor Enhancer. Trial and non-commerce versions available.

Re: uContext Upgrade Issue

Alex,

Thanks for the quick reply and fix!

Cheers,

Neil